/*
 Theme Name:   Grab Trucks
 Theme URI:    http://www.uacinfotech.com.au
 Description:  Grab Trucks Theme
 Author:       U.A.C Infotech Solutions
 Author URI:   http://example.com
 Template:     sitepoint-construction
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  sitepoint-construction
*/

body{
background: #3c3838; 
color:#fff;
}
.home #headercontainer {
    background: rgba(255, 175, 32, 0.9);
}
.content-section{
background: transparent;
}
.site-content {
    color: #fff;}
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5rem;
}
.content-section.testimonial-section {
    background: #FFAC23;
}
.page-template-template-homepage figure {
    display: none;}
.sticky .site-title img{width:250px;
}
.site-footer {
    color: #555;}

.site-footer h3{#ffac23;}
#footercontainer>div>div.grid-container  {
    display:none;
}
.previous-post a, .next-post a {
    color:#FFAC23;}
.previous-post a:hover, .next-post a:hover {
    color: #fff;}
.single-services .wp-post-image {
    display: none;
}
.card{
color:#000;}
.card a {
    color: #FFAC23;
}
.feat-overlay {
    background: rgba(0, 0, 0, 0.5);
    width: 26rem;
    margin: 30px;
    padding: 10px;
}

.feat-overlay>div.grid-50{
width:100%
}
#maincontentcontainer a:hover,#maincontentcontainer a:visited {
    color: #F58426;
    text-decoration: none;}
#contact-modal h4{color:#fff;}
#contact-modal .button, #contact-modal [type=button],#contact-modal [type=reset],#contact-modal [type=submit],#contact-modal input[type="submit"],#contact-modal a.button,#contact-modal button,#contact-modal .wpcf7 input[type="submit"]{   background: #41444b;
    border-color: #41444b;
}
  